USE [ETLStage]
GO
/****** Object:  Table [dbo].[POSy]    Script Date: 9/17/2016 8:36:50 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[POSy](
	[Id] [smallint] NULL,
	[Kod] [nvarchar](6) NULL,
	[Nazwa] [nvarchar](50) NULL,
	[RegionId] [smallint] NULL
) ON [PRIMARY]

GO
/****** Object:  Table [dbo].[Produkty]    Script Date: 9/17/2016 8:36:50 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Produkty](
	[Id] [smallint] NOT NULL,
	[Nazwa] [nvarchar](255) NOT NULL,
	[GrupaProduktow] [nvarchar](255) NOT NULL,
	[Cena] [numeric](8, 2) NOT NULL
) ON [PRIMARY]

GO
/****** Object:  Table [dbo].[Regiony]    Script Date: 9/17/2016 8:36:50 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[Regiony](
	[Id] [tinyint] NULL,
	[Nazwa] [varchar](50) NULL
) ON [PRIMARY]

GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[Sprzedawcy]    Script Date: 9/17/2016 8:36:50 PM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[Sprzedawcy](
	[Id] [smallint] NULL,
	[Imie] [nvarchar](50) NULL,
	[Nazwisko] [nvarchar](50) NULL,
	[Email] [nvarchar](255) NULL
) ON [PRIMARY]

GO
