-- Do wykonania w bazie ETLMeta

USE ETLMeta;
GO

-- Systemy
INSERT INTO dbo.SourceSystems (Id, Name, SystemType, Address, IsActive)
VALUES (10, 'Strus', 'MySQL', 'bartekr.net.pl', 1);

INSERT INTO dbo.SourceSystems (Id, Name, SystemType, Address, IsActive)
VALUES (20, 'Pliki XML', 'Zasób plikowy', 'C:\xyz', 1);

-- Przeplywy
INSERT dbo.Flows (Id, Name, TargetTable, SourceSystemId, IsActive)
VALUES (1, 'Regiony', 'dbo.Regiony', 10, 1);

INSERT dbo.Flows (Id, Name, TargetTable, SourceSystemId, IsActive)
VALUES (2, 'POSy', 'dbo.POSy', 10, 1);

INSERT dbo.Flows (Id, Name, TargetTable, SourceSystemId, IsActive)
VALUES (3, 'Sprzedawcy', 'dbo.Sprzedawcy', 10, 1);

INSERT dbo.Flows (Id, Name, TargetTable, SourceSystemId, IsActive)
VALUES (11, 'Produkty', 'dbo.Produkty', 20, 1);